#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 heapsize
version:              0.3.0.1
visibility:           public
id:                   heapsize-0.3.0.1-9SYTpyjmnRNIGjFDB3Xmc1
key:                  heapsize-0.3.0.1-9SYTpyjmnRNIGjFDB3Xmc1
license:              BSD-3-Clause
copyright:
    Dennis Felsing 2012-2019, Michail Pardalos 2020, Pepe Iborra 2020-2021

maintainer:           Pepe Iborra <pepeiborra@gmail.com>
author:               Michail Pardalos <mpardalos@gmail.com>
synopsis:             Determine the size of runtime data structures
description:
    heapsize is a tool to determine the size data structures.
    Determining the size of recursive data structures is
    supported. All sizes are in Bytes.

category:             GHC, Debug, Development
abi:                  0a36f111e9bcc5d590fd89f6a2d282ea
exposed:              True
exposed-modules:      HeapSize
import-dirs:          /usr/lib/ghc-9.0.2/site-local/heapsize-0.3.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/heapsize-0.3.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-heapsize
hs-libraries:         HSheapsize-0.3.0.1-9SYTpyjmnRNIGjFDB3Xmc1
depends:
    base-4.15.1.0 deepseq-1.4.5.0 exceptions-0.10.4 ghc-heap-9.0.2
    hashable-1.4.3.0-FviSDMTOEDP4a4xPfq9DNL
    hashtables-1.3.1-FisQO9UCnM3ELoBu0oQW8T
    primitive-0.7.4.0-vwDq7840sM3xgs4vWuDTK transformers-0.5.6.2
    unordered-containers-0.2.19.1-UA49xtzCSp2PJ1xuqchgw

haddock-interfaces:   /usr/share/doc/haskell-heapsize/html/heapsize.haddock
haddock-html:         /usr/share/doc/haskell-heapsize/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

